Subject: CND (US), Mar 19, 1991

From: Zuofeng Li <[email-masked]>
Date: Tue, 19 Mar 91 21:05:25 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Mar 19, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. Soviet Delegation Visits the United States...........................53
2. The First Day of Soviet Delegation in the U.S........................31
3. "Boat of Democracy" Saved............................................39
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 42)...................100

--------------------------------------------------------------------------
1. Soviet Delegation Visits the United States...........................53
--------------------------------------------------------------------------
>From: IFCSS Liaison Office, <[email-masked]>
Date: Monday, Mar 18, 1991

Invited by the Independent Federation of Chinese Students and Scholars
(IFCSS) and the National Association of Graduate-Professional Students
(NAGPS), the Soviet Youth Delegation, led by Mr. Igor Bogdanov, started its
10-day visit to the United States on the 18th of March, 1991.

The visit by the Soviet Youth Delegation is part of the agreement between
the IFCSS and the Direction of Youth Exchange Programs (DYEP) of the
U.S.S.R. signed while the IFCSS delegation was in Moscow last winter. The
IFCSS is the guarantor of the visit of the Soviet delegation. The
arrangement of the activities for the delegation is largely conducted by the
NAGPS, with whom the IFCSS cooperates in general and particularly for this
event.

The Soviet Youth Delegation will be meeting with Congressional members,
speaking to and discussing with college students, exchanging views and ideas
about political and economic reforms and future cooperation with Chinese
students and scholars, and touring landmarks and sites.  The activities will
be taking place in Washington DC, Florida, North Carolina, New Jersey, New
York City and San Francisco.

Under the current political situation of the Soviet Union, the visit of the
Youth Delegation led by the Chairman of Youth Committee of Supreme Soviet,
USSR is of special significance.

               COMPOSITION OF THE SOVIET DELEGATION

Igor Bodganov, People's Deputy of  | Vladimir Koterev, Director
   USSR, member of Supreme Soviet  |    Youth Exchange Programs
Ilya Solarev, Language institute   | Andrey Tarasov, Secretary
   student, interpreter            |   District Youth Organization
Sergey Sakharov, Deputy Director   | Maxim the Monk, Clerical Council
   Folk Arts Plant (ZODTCHIY)      | Natalya Umnova, School principal
Alexandre Sergeev, Science Academy | Yury Sorokoumov, Education Consul
Alexandre Loginov, Science Academy |   Supreme Soviet
Nikolay Khvatkov, Assis. to the    | Fayvish Sheineropen, Physicists,
   People's Deputies Council Chair |   Scientific-Industrial Coop.

                    INFORMATION ON MR. IGOR BOGDANOV

     Mr. Igor Bogdanov, at 38 year of age, is the youngest member of
the Supreme Soviet, the parliament of the USSR, and carries the title
People's Deputy of the USSR.  He was a political colleague of Andre
Sakharov and is described as a progressive force in Soviet politics.
He currently chairs the Youth Committee of the Supreme Soviet USSR.
Before entering the political arena Mr. Bogdanov was a high school
geography teacher.  In addition to education, high priorities for Mr.
Bogdanov include human rights and Soviet democratization.  In his 1988
campaign for election to the Supreme Soviet, Mr. Bogdanov's theme was
"OUR ULTIMATE WEAPON IS TRUTH!"

--------------------------------------------------------------------------
2. The First Day of Soviet Delegation in the U.S........................31
--------------------------------------------------------------------------
>From: John Capece, <[email-masked]>
Date: Tuesday, Mar 19, 1991

Where are the Soviets?  Where are the IFCSS officers? These were the
questions upon the minds of the NAGPS officers immediately after the arrival
of the Soviet delegation.

IFCSS officers met Mr. Bogdanov and Mr. Koterev at the airport in New York
City Monday afternoon.  They had plans to first pick up NAGPS representative
Suresh Ramamurthi in Newark, however heavy traffic and poor weather
conditions prevented IFCSS officers from picking up Suresh.

After picking up the Soviets, IFCSS officers were to drive to Great Falls,
Virginia and arrive at the home of Carole Glover (NAGPS President) for
dinner and stay the night at her home. Instead the group continued on to DC
and stopped there for dinner and called Carole to inform her. The group
weren't to be heard of again until, at 1;15am, they arrived at Carole
Glover's home. IFCSS President Xingyu Chen called John Capece then to inform
him that they had arrived safely.

All was well. The group were merely lost on the way to Great Falls.

On Mar 19, Chen Xingyu, Carole Glover and others will escort Mr. Bogdanov
and Mr. Koterev in Washington. They are scheduled to meet with several
members of Congress. Representative Wolpe's staff will brief the group on
the Educational Exchange Enhancement Act which seeks to fund 20,000 student
exchanges between the U.S. and Soviet Union/Eastern Europe. Several other
meetings are scheduled.

Also on Tuesday, the other 10 Soviets will be arriving at Dulles
International Airport near Washington where IFCSS officers will meet them.
This group will do some brief sight-seeing in Washington, then begin the
long drive to Florida. Mr. Bogdanov, Mr. Koterev and Mr. Solarev will fly
down to Florida on Wednesday morning.

--------------------------------------------------------------------------
3. "Boat of Democracy" Saved............................................39
--------------------------------------------------------------------------
>From: Liu Yongchuan, <[email-masked]>
Date: Monday, Mar 18, 1991

Confirmed by a letter from the Mainland Affairs Council of Executive Yuan of
Taiwan, addressed to Liu YongChuan and dated March 12, the renaming process
of the "Boat of Democracy" has been suspended. A roundtable meeting of
representatives from all related offices was called on the issue. It was
reported that the roundtable meeting ended with a resolution that the "Boat
of Democracy" will be allowed to dock freely in Gao-Xiong on the condition
that the boat will not be renamed and will not travel to Mainland China.

The story started some time ago when the current owner of the "Boat of
Democracy," Mr. Meng-wu Wu found he could no longer afford the high docking
fees. He traveled to Beijing twice, and met with the officials of the Taiwan
Affairs Office of Beijing.

Early this month, it was reported that Mr. Wu accepted Beijing's suggestion
to rename the boat to "Peace Boat," and to remove all the 6.4 related
pictures in the boat. Beijing reportedly offered free docking for the boat,
even opportunity for the boat to travel to Mainland China to do business.

Later, it was reported that Mr. Wu went to Beijing again, and accepted many
paintings donated by an association in Beijing. The paintings, as reported,
would be used to replace the 6.4 related pictures in the boat. Mr. Wu
announced that a renaming ceremony of "Boat of Democracy" was scheduled for
March 20, 1991.

As the news spreaded, many people used it as an example to demonstrate the
weekness of democracy movement and the non-reliability of Taiwan, in their
speeches and articles published in Chinese language newspapers.

As suggested by many Chinese students, the Global Chinese Students Union
contacted Taiwan high officials. Chinese Students Federations in Canada and
other countries also raised their concern. Especially, the Student
Federation in Taiwan, together with the Alliance to Promote Democracy in
Mainland, made great effort to save the "Boat of Democracy." Many people
involved with the effort criticized the project of "Boat of Democracy" at
the time it was carried out. But they hold the view that the boat has to be
saved for its symbolic meanings.

Finally, the "Boat of Democracy" is saved!

-------------------------------------------------------------------------
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 42)..................100
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sun, 24 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Will Advance Parole Affect PR Application Later On?
------------------------------------------------------
Q: From [email-masked]  Fri Feb 22 16:50:31 1991

   What is the effect of the advance parole per presidential directive on
   the ongoing PR application?	Does the person have to go outside of USA for
   PR interview after travel outside USA using advance parole?

A: Since US advance parole is issued to a petitioner without changing his/her
   current immigration status, and the AD will allow him/her to reenter US
   in the same status and stay until same day as indicated on latest I-94
   (see CND Q&A No.32), AD has no effect on PR application in this regard.

II. Tuition Waiver in Canada
----------------------------
Q: From [email-masked]   Mon Jan 21 14:25:35 1991

   If a Chinese student are studying for a high degree in Canada, can his or
   her spouse pursue a study and get some concession for the tuition?

A: The benefit package varies from school to school in Canada (if the student
   is working in the school), you have to check with a specific school for it.

III. Child on J-2 Attending High School
---------------------------------------
Q: From ***@****.ph.utexas.edu Tue Nov 13 17:08:54 1990

   1) My friend is a visiting scholar with a J-1 visa who came this country
   in Jan. of this year. Her daughter came here with a J-2 visa in Sept.,
   1990. She is going to fall into out of status next month and to be
   protected under President Bush's directive. Her daughter's visa is going
   to be expired in the coming December. Can her daughter get the same
   protection as her mother?
   2) My friend is planning to change her daughter's visa to F-1. But the
   officers of high school said if the student's mother is out of status
   and protected by Bush's order, they will pay $5000 tuition each year for
   high school study (generally, high school is free for J-1 and F-1's
   children). Is this true?

A: 1) Yes, see CND Q&A No.7 and No.29 for detail.
   2) In many states, public high schools are not allowed to discriminate
      students with respect to their immigration status or whatsoever.	In
      most cases, the school has no rights to check the visa status of a
      student's parents, it's simlpy non of their business.  Check with
      your local/state/township authority for detail.

IV. PR Petitioners Maintaining Priority Date/AEC under New Law
--------------------------------------------------------------
Q: From ***@***.cis.pitt.edu Fri Feb 15 09:59:04 1991

   I have already got the labour certification and my priority date is
   November 20, 1990.  It seems I will not be able to get  my greencard
   before October 1, 1991.  Some people told me that I can wait and file
   Form I-140 after October 1 according to the classifications under the
   new law.  But an article in World Journal said that to maintain the
   priority date, I must file I-140 before October 1, and then file another
   form to petition for classification under the new categories, otherwise
   the labour certification may become useless.  Is it true?

A: Here is the discussions on this subject between some experienced persons.
   CND Q&A will provide more info on this when it's available.

1) From: [email-masked]	   Thu, 14 Feb 91 17:52:00 EST
   Subject:	 Filing I-140 petitions

Filing I-140 petitions after labor certification. After reading about the new
INS law and talking to local people, I have filed I-140 petitions for all
faculty and staff members for whom we have approved labor certification.  The
only exception is two or three people whose priority dates, we think, will
come up before October 1.  These people will file the I-140 along with their
application for PR.  One of our best immigration attorneys in DC suggests that
I-140's be filed immediately.

2) From: [email-masked]	    Thu, 14 Feb 91 11:33:18 EST
   Subject:	 GRAC - Immigration Act 1990, Filing I-140

    I have gotten the same advice, i.e., to apply with the I-140 now, even
though the date of eligibility has not yet been reached, in order to get the
application into the pipeline.  The impression is that, if the I-140 has been
approved, then all that will be needed on October 1, 1991 is a new application
for one of the new visas, but the Labor Certification will be honored.
However, it is possible, that, if the I-140 has not been approved, then a new
labor cert under the new regs may be needed.  Is that what you have heard?
Of course, no one knows for sure until the new regs are written.  I am sending
in I-140's with a covering letter asking that the approval be held at
Cincinnati until the date of eligibility comes up.  I have my doubts if that
will make any difference, but at least it puts what is happening on record.
It's going to be a little like Alice in Wonderland for awhile.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Haosheng Zhou, E-mail: [email-masked] |
+------------------------------------------------------------------------+